### Method

# Adw TabViewreorder_backward

#### Declaration [src]

    gboolean
    adw_tab_view_reorder_backward (
      AdwTabView* self,
      AdwTabPage* page
    )

#### Description [src]

Reorders `page` to before its previous page if possible.

#### Parameters

`page`

  Type: `AdwTabPage`

  A page of `self`.

  The data is owned by the caller of the method.

#### Return value

Type: `gboolean`

Whether `page` was moved.